body{
    background-color: #f5f5f5;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
}
.login_form{
    width:400px;
    background:white;
    border-radius:8px;
    padding:10px;
    border:2px solid #bebebe;
    margin-top:15%;
}
.login_form input{
    width:200px;
    height:20px;
    margin:10px;
    font-size:16px;
    border-radius:8px;
    border:2px solid #d3d3d3;
    padding:8px;
}
.login_form input[type="submit"]:hover{
    background-color: #28a745;
    color:#d3d3d3;
    font-weight: bold;
    cursor: pointer;
    height:40px;
}
.login_form input[type="submit"]{
    height:40px;
}
.error{
    color:red;
    font-weight: bold;
}